Subject: [ppsp] Peer protocol evaluation by Swedish university

From: Arno Bakker <[email-masked]>
Date: Mon, 3 Dec 2012 08:11:19 +0100

Hi all

a late addition to the WGLC discussion: A master student from KTH Sweden 
evaluated libswift, on which PPSPP is based for his master thesis. The 
flaws he found were in the peer discovery, piece picking and congestion 
control policies of the current implementation, not in the design.

See http://kth.diva-portal.org/smash/get/diva2:568118/FULLTEXT01

CU,
     Arno